Api Documentation

Event attendance

This endpoint allows you to manage the attendance of users to events.
Retrieves a collection of attendance information.
Retrieves a single item of attendance information.
Allows a user to let others know he/she will be attending an event.
Allows a user to let others know he/she will be attending an event.
Json
XML
GET https://api.bundeling.com/V2/user_attends_event/:uuid

Parameters

Url

NameDescriptionType
uuidA unique identifier used to identify a user attends event recordstring

Includes

NameDescriptionEndpoint
eventRetrieves information about the event the user is attendingEvents
userRetrieves information about the user that is attending the eventUsers
user.user_notesRetrieves notes that are linked to the userUserNotes
user.user_connectionsRetrieves connections that are linked to the userUserConnections
user.user_connections2Retrieves connections that are linked to the userUserConnections
user.customerRetrieves information about the customer that is linked to the userCustomers
form_dataRetrieves the form data that is linked to the eventFormData

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "event_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "user_uuid": "8e09c4749b234633a7319148aac8cb81",
    "certain": 1,
    "guests": 1,
    "notes": "I will be bringing my wife",
    "external_reference": "123908",
    "creationdate": "2026-04-03T00:00:00+0200",
    "lastupdate": "2026-04-03T00:00:00+0200"
}